---
name: Laura Montemayor
pronouns: she/her
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/senior">Senior
  Backend Engineer, Verify:Pipeline Authoring</a>
reports_to: nicolo-maria-mezzopera
picture: lauramontemayor.png
gitlab: lauraXD
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Ops Sub-department
- Verify:Pipeline Authoring BE Team
- Verify:Pipeline Authoring Group
projects:
  gitlab:
  - maintainer backend
  - maintainer ci_template
  gitlab-components: maintainer
story: "Laura is a Backend Engineer. \nIn her spare time, she likes working out, doing
  yoga, watching films, playing games, reading, cooking, chilling with her friends
  and kittens, and daydreaming. She likes the beach and often thinks about being a
  zookeeper or a horror film director.\n"
specialty:
- 'Verify: Pipeline Authoring'
job_title: Senior Backend Engineer
public: true

